<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralBCIE5CSSView.php
 * @brief		一般用CSSビュー(bitcube_ie5win.css)
 * @date		2007.05.01
 */

require_once(CLASS_DIR."/action/GeneralBCIE5CSSView.class.php");

$page = new GeneralBCIE5CSSView();
$page->render();
